* {
	margin: 0px;
	padding: 0px;
    outline: none; /* needed to avoid blue outline in jquery UI dialogs with links in the text. we never need outlines, so we put that here. */
    font-family: 'Hind', 'sans-serif';
}

body, td, div {
    font-size: 16px;
	/*color: #66696b;*/
}

img {
	border: 0px;
}

input[type="text"], input[type="password"], textarea, select {
    font-family: "Hind", "sans-serif";
    min-height: 30px;
}

input, textarea {
    padding-left: 2px;
}

label, input[type="radio"], input[type="checkbox"] {
    /*vertical-align: middle;*/
}

label {
    padding-left: 5px;
}

table {
    border-spacing: 0px;
}

th {
    text-align: left;
}

h1 {
    font-family: 'Hind', 'sans-serif';
    padding-bottom: 10px;
}

h2 {
    font-family: 'Hind', 'sans-serif';
    padding-bottom: 6px;
}

h3 {
    font-family: 'Hind', 'sans-serif';
    padding-bottom: 6px;
}

h4 {
    font-family: 'Hind', 'sans-serif';
    padding-bottom: 6px;
}

ul, ol {
    display: block;
    /*list-style-type: square;*/
    list-style-position: outside;
    margin-left: 15px; /* this was commented out (and list-style-position: inside was used) in order to properly show the numbers/bullets in the new TinyMCE editor but it seems that using the margin in combination with list-style-position: outside is the better approach */
    /*text-indent: -3px;*/ /* this is needed to properly show the numbers/bullets in the new TinyMCE editor */
    padding-left: 5px;
}

#headerDiv {
    /*width: 1000px;*/
    /*width: inherit;*/
    padding-top: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dee0e1;
}

#headerDiv img {
    display: block;
    padding-right: 10px;
}

#loggedInAsDiv {
    padding-top: 3px;
}

#mainDiv {
    /*width: 1000px;*/
    /*width: inherit;*/
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 200px;
}

#mainPopupDiv {
    float: left;
    padding: 10px;
}

#footerDiv {
    /*width: inherit;*/
    border-top: 1px solid #dee0e1;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 50px;
}

#footerDiv img {
    padding-bottom: 2px;
}

#loginDiv {
    margin-top: 50px;
    padding: 5px;
}

#resetPasswordDiv {
    width: 320px;
    margin: auto;
    margin-top: 20px;
    padding: 5px;
}

#groupSelection {
    background-color: #e3f1fc;
    margin-top: 5px;
    padding: 5px;
}

#roleSelection {
    background-color: #e3f1fc;
    margin-top: 5px;
    padding: 5px;
}

.dataTables_filter input {
    border-width: 1px;
    border-style: solid;
    font-weight: normal;
}

.separatorLine {
    border-top: 1px solid #dee0e1;
}

.separatorLineThick {
    border-top: 2px solid #bec0c1;
}

.popupBody {
    background-color: #FFFFFF;
}

.nowrap {
    white-space: nowrap;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.vat {
    vertical-align: top;
}

.vam {
    vertical-align: middle;
}

.vab {
    vertical-align: bottom;
}

.tdl {
    padding: 1px 2px 1px 0px;
}

.tdm {
    padding: 1px 2px 1px 2px;
}

.tdr {
    padding: 1px 0px 1px 2px;
}

.tableHdr {
    font-weight: bold;
    border-bottom: 1px solid #5b5e60;
}

.tableHdr img { /* for sorting arrows */
    padding-left: 2px;
}

.tdbl {
    border-bottom: 1px solid #dee0e1;
}

.pluploadArea {
    border-top: 1px solid #5b5e60;
    padding-top: 10px;
    border-bottom: 1px solid #5b5e60;
    padding-bottom: 10px;
}

.formEltLabel {
    padding-bottom: 3px;
    font-weight: bold; /* the red asterisk marks mandatory fields and we want to show both optional and mandatory labels in bold */
}

.formEltLabelMandatory {
    padding-bottom: 3px;
    font-weight: bold;
}

.formEltLabelMandatory:after {
    content: " *";
    color: #CC0000;
    font-weight: bold;
}

.formEltInfoTxt {
    padding-top: 4px;
    font-size: 13px;
    color: #444444;
    padding-left: 20px;
    background-image: url(../Images/information.png);
    background-repeat: no-repeat;
    /*float: left;*/
    background-position: left 3px;
}

.formEltTextField {
    width: 100% !important;
}

.formEltPasswordField {
    width: 100% !important;
}

.formEltTextArea {
    width: 100% !important;
}

.formEltSelect {
    width: 100% !important;
}

.formEltCbWithLabel {
    display: inline-block;
    padding-right: 10px;
}

.formElementFeatureCheckAllLink {
    padding-top: 5px;
    float: left;
    padding-right: 20px;
}

.formElementFeatureGeneric {
    padding-top: 5px;
    float: left;
    padding-right: 20px;
}

.wideTable {
    width: 100%;
}

a:link    { color: #5b5e60; text-decoration:none; font-weight: bold; }
a:visited { color: #5b5e60; text-decoration:none; font-weight: bold; }
a:active  { color: #5b5e60; text-decoration:none; font-weight: bold; }
/*a:hover   { color: #714d17; text-decoration:none; font-weight: bold; } */
a:hover   { color: #5b5e60; text-decoration:underline; font-weight: bold; }

a.highlightedLink:link    { color: #009fe3; text-decoration:none; font-weight: bold; }
a.highlightedLink:visited { color: #009fe3; text-decoration:none; font-weight: bold; }
a.highlightedLink:active  { color: #009fe3; text-decoration:none; font-weight: bold; }
a.highlightedLink:hover   { color: #009fe3; text-decoration:underline; font-weight: bold; }

.cursorHand {
    cursor: pointer;
    cursor: hand;
}

.formElementBlockContainer {
    /*width: 1000px;*/
    /*background-color: #dee0e1;*/
    background-color: #e3f1fc;
    padding: 4px;
}

.formElementWrapperTable {
    width: 100%;
}

.formFieldsWrapper table td {
    /*vertical-align: top; - interferes with other tables in eg. custom form fields */
    /*background-color: #dee0e1;*/
    background-color: #e3f1fc;
}

.topMarginTransp {
    margin: 3px 0px 0px 0px;
}

.topAndBottomMarginTransp {
    margin: 3px 0px 3px 0px;
}

.bottomMarginTransp {
    margin: 0px 0px 3px 0px;
}

.formElementBlock {
    /*background-color: #dee0e1;*/
    background-color: #e3f1fc;
    /*width: 990px;*/
    padding: 4px 7px 4px 4px;
    /*border-top: 1px solid #5b5e60;
    border-bottom: 1px solid #ffffff;*/
}

.formEltWithProblem {
    border: 4px solid #DC2520;
    /*margin: 5px 5px 5px 5px;*/
}

.messageBlock {
    font-weight: bold;
    font-size: 15px;
    /*width: 400px;*/
    text-align: center;
    padding: 10px;
}

.successMsg  {
    background-color: #FFFFFF; /* needed to avoid pixelated display in IE when we fade out with jquery */
    color: #226622;
    border: 4px solid #226622;
}

.noticeMsg  {
    color: #DE6E22;
    border: 4px solid #DE6E22;
}

.warningMsg  {
    color: #DE6E22;
    border: 4px solid #DE6E22;
}

.errorMsg {
    color: #DC2520;
    border: 4px solid #DC2520;
}

.singleFormElementErrorMsg {
    color: #DC2520;
    /*border: 2px solid #DC2520;*/
    font-weight: bold;
    /*width: 300px;*/
    text-align: center;
}

.extraLargeButton {
    width: 300px;
    height: 26px;
    font-size: 15px;
    font-weight: bold;
    color: #303030;
}

.largeButton {
    width: 260px;
    height: 26px;
    font-size: 15px;
    font-weight: bold;
    color: #303030;
}

.button {
    width: 100px;
    height: 26px;
    font-size: 15px;
    font-weight: bold;
    color: #303030;
}

.smallNarrowButton {
    width: 40px;
    height: 22px;
    font-size: 13px;
    font-weight: bold;
    color: #303030;
}

.smallButton {
    width: 70px;
    height: 22px;
    font-size: 13px;
    font-weight: bold;
    color: #303030;
}

.smallWideButton {
    width: 150px;
    height: 22px;
    font-size: 13px;
    font-weight: bold;
    color: #303030;
}

.smallExtraWideButton {
    width: 240px;
    height: 22px;
    font-size: 13px;
    font-weight: bold;
    color: #303030;
}

.twoDigitTextField {
    width: 30px;
}

.minWidthTable {
    min-width: 100px;
}

.inactive {
    color: #CCCCCC;
}

.highlightedText {
    color: #009fe3;
}

.filesizeSpan {
    padding-left: 5px;
}

.ui-datepicker-trigger {
    vertical-align: middle;
    cursor: pointer;
    cursor: hand;
    padding-left: 2px;
}

.qtipContent {
    display: none;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.page-break  {
    display: none;
}